THUNAR-VOLMAN-SETTINGS(1)

NAME
thunar-volman-settings - controls configuration of thunar's removable media

NOTE
Note that usually this command is invoked by thunar itself and you should only use this if you are having problems adding the device as per the documentation cited at the end of this manpage.

DESCRIPTION

  Usage:

    thunar-volman-settings [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

  Application Options:

--display=DISPLAY
    X display to use

AUTHOR
Written by Benedikt Meurer <benny@xfce.org>.

This manual page was written by Jackson Doak <noskcaj@ubuntu.com> (with help from help2man) for the Debian project but may be used by others.

Please report bugs to Debian's bug tracking system. Details can be found at https://bugs.debian.org/

COPYRIGHT
Copyright © 2004-2013
        The Thunar development team. All rights reserved.

SEE ALSO
The full documentation for thunar-volman-settings is maintained in /usr/share/doc/thunar/html/C/using-removable-media.html